.imagead-area {width: 1240px; }

.imagead {float: left; margin-bottom: 40px; margin-right: 38px; }

.textad-area {clear: both; display: flex; flex-direction: row; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; }

.textad {background: white; padding: 20px; width: 370px; margin-bottom: 40px; }

.ad-h1 {font-size: 1.5rem; line-height: 1.75rem; margin-bottom: 10px; }

.ad-h2 {line-height: 1.25rem; font-weight: 400; margin-bottom: 10px; }

.ad-text p {line-height: 1.25rem; margin-bottom: 5px; }




/*###################*/

.page-default__header p.text {color: #000000; font-size: 3rem; }

h1.contentheader__title {text-align: center; }

fieldset {width: 830px; margin: auto; border: none; }

fieldset legend {display: none; }

form h3 {display: none; }

.powermail_fieldwrap_type_input label,
.powermail_fieldwrap_type_check label.powermail_label {display: none; }

.powermail_input {margin-top: 20px; margin-bottom: 20px; width: 440px; }

input::placeholder {font-size: 1rem; text-transform: uppercase; letter-spacing: .5px; color: #606060; }

input.powermail_radio {background: none; border: 1px solid #000000; width: 14px; height: 14px; padding: 0; }

.checkbox label {font-size: .9rem; margin-top: 20px; }
#c300591 .checkbox label {font-size: 1rem; margin-top: 0; }

.checkbox label input {background: none; border: 1px solid #000000; border-radius: 0%; width: 14px; height: 14px; padding: 0; }

input.powermail_radio:checked {background-color:#E17575}
.checkbox label input:checked {background-color:#E17575}
input.powermail_submit:hover {background-color:#E17575}

input.powermail_submit {background: #333; color: #ffffff; text-transform: uppercase; width: auto; margin: 40px 0 40px 0; font-size: 1rem; font-weight: 700; letter-spacing: .5px; }

p.kleingedrucktes {font-size: .9rem; margin-top: 20px; }

.powermail p.text {font-size: 1rem; }